custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/sget2
east: !!python/object/apply:decimal.Decimal
- '-97.145944'
flow: 1
gauge_id: !!python/long '142151'
level_files:
- depth_grids/605_3/dblbnd.adf
- depth_grids/606_3/dblbnd.adf
- depth_grids/607_3/dblbnd.adf
- depth_grids/608_3/dblbnd.adf
- depth_grids/609_3/dblbnd.adf
- depth_grids/610_3/dblbnd.adf
- depth_grids/611_3/dblbnd.adf
- depth_grids/612_3/dblbnd.adf
- depth_grids/613_3/dblbnd.adf
- depth_grids/614_3/dblbnd.adf
- depth_grids/615_3/dblbnd.adf
- depth_grids/616_3/dblbnd.adf
- depth_grids/617_3/dblbnd.adf
- depth_grids/618_3/dblbnd.adf
- depth_grids/619_3/dblbnd.adf
- depth_grids/620_3/dblbnd.adf
- depth_grids/621_3/dblbnd.adf
- depth_grids/622_3/dblbnd.adf
- depth_grids/623_3/dblbnd.adf
- depth_grids/624_3/dblbnd.adf
lid: sget2
location: Sanger
major_flow: 0.0
major_stage: 30.0
max_depth: 42.034
minor_flow: 0.0
minor_stage: 25.0
moderate_flow: 0.0
moderate_stage: 28.0
name: Fort Worth, TX
near_flow: 0.0
near_stage: 23.0
north: !!python/object/apply:decimal.Decimal
- '33.363029'
river_name: Clear Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '33.310284'
stage_offset: 582.266
stages_selected: 605.3,606.3,607.3,608.3,609.3,610.3,611.3,612.3,613.3,614.3,615.3,616.3,617.3,618.3,619.3,620.3,621.3,622.3,623.3,624.3
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.216707'
wfo: fwd
